/* 폰트 추가 */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap");


* {
    margin: 0;
    padding: 0;
}

button {
    all: unset; /* 기본 스타일 제거 (outline, border, padding 등) */
    cursor: pointer; /* 클릭 가능한 요소로 유지 */
}

html {;
    /*background: #F4F5F7;*/
    background: linear-gradient(to bottom, #8BB5FF44, white) no-repeat fixed;
    height: 100%;

    font-family: "Noto Sans KR", sans-serif;
}
